/* Rules for sizing the icon. */
.em-1 { font-size: 1em; position: relative; top: .1em; }
.em-1_1 { font-size: 1.1em; position: relative; top: .1em; }
.em-1_2 { font-size: 1.2em; position: relative; top: .1em; }
.em-1_3 { font-size: 1.3em; position: relative; top: .1em; }
.em-1_4 { font-size: 1.4em; position: relative; top: .1em; }
.em-1_5 { font-size: 1.5em; position: relative; top: .1em; }
.em-2 { font-size: 2em; position: relative; top: .1em; }
.lh-0 { line-height: 0em; }
.lh-1 { line-height: 1em; }
.lh-2 { line-height: 2em; }
.em-2_5 { font-size: 2.5em; position: relative; top: .1em; }
.em-3 { font-size: 3em; position: relative; top: .1em; }
.rem-0_8 { font-size: 0.8rem; }
.rem-1 { font-size: 1rem; }
.md-18 { font-size: 18px; }
.md-20 { font-size: 20px; }
.md-24 { font-size: 24px; }
.md-36 { font-size: 36px; }
.md-48 { font-size: 48px; }

.mh-1 { max-height: 1.3rem; }
.mh-1_8 { max-height: 1.8rem; }